Subject: RE: reallly sorry to disturb you all

From: Ole Pedersen <[email-masked]>
Date: Mon, 27 Sep 1999 13:53:46 +0200

What kind of device? What OS?

If you're an application writer, you do have to know all the details 
in these discussions. The important thing for you would be the 
interface to the protocol stack...

Regards,
Ole Pedersen
Martin Professional A/S
Email: [email-masked]

-----Original Message-----
From:	Deepak Dandekar [SMTP:[email-masked]]
Sent:	27. september 1999 13:43
To:	[email-masked]
Subject:	reallly sorry to disturb you all

Hi,
I am really sorry to all of you if I am asking
redundant or ridiculous question here.
I am interested more in implementation issues related
with IPv6, but it seems that I have joined wrong
mailing list. I am more concerned in the migration of
a typical device having IPv4 stack going towards Ipv6
and what all needs to be considered before taking any
such decision.
Please, suggest me something useful.
Honestly speaking I could not understand a singly mail
from the day I joined this mailing list till date. So
I am a bit confused if I have joined appropriate
mailing list or its happening because I might have
missed lots of things earlier.

Thanking you all in anticipation.
regards,
deepak.

=====
********************************************************
Excuses are the nails used to build the house of failure.
********************************************************
__________________________________________________
Do You Yahoo!?
Bid and sell for free at http://auctions.yahoo.com
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------